anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2015-09-17T23:58:54.956+0000
createdBy:
  href: https://cad.onshape.com/api/users/55f9870fe4b0639ab135c114
  id: 55f9870fe4b0639ab135c114
  image: https://profiles.onshape.com/d3a4fd0be1d66b760535f4fe5c8a8c52cd8a0ce0aaa727012c758ea4ffaa4334.png
  name: Edward Tong
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/84534832773f46c5939406fb/workspaces/56e4792d3eca4d59afcb5c02
  id: 56e4792d3eca4d59afcb5c02
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/84534832773f46c5939406fb
id: 84534832773f46c5939406fb
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2015-09-23T14:29:14.278+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/55f9870fe4b0639ab135c114
  id: 55f9870fe4b0639ab135c114
  image: https://profiles.onshape.com/d3a4fd0be1d66b760535f4fe5c8a8c52cd8a0ce0aaa727012c758ea4ffaa4334.png
  name: Edward Tong
  state: 1
name: Cover Plate
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/55f9870fe4b0639ab135c114
  id: 55f9870fe4b0639ab135c114
  image: https://profiles.onshape.com/d3a4fd0be1d66b760535f4fe5c8a8c52cd8a0ce0aaa727012c758ea4ffaa4334.png
  name: Edward Tong
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- LINK
- READ
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/84534832773f46c5939406fb/w/56e4792d3eca4d59afcb5c02?t=1443018580179
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/84534832773f46c5939406fb/w/56e4792d3eca4d59afcb5c02/s/300x300?t=1443018580179
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/84534832773f46c5939406fb/w/56e4792d3eca4d59afcb5c02/s/300x170?t=1443018580179
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/84534832773f46c5939406fb/w/56e4792d3eca4d59afcb5c02/s/600x340?t=1443018580179
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/84534832773f46c5939406fb/w/56e4792d3eca4d59afcb5c02/s/70x40?t=1443018580179
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
